* {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

html, body {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}

body {
    line-height: 1.3;
    margin: 0 auto;
    box-shadow: 0 0 0 1px #ddd;
    position: relative;
    min-height: 100%;
    font-family: "Microsoft Yahei";
    color: #292f3d;
    font-size: 14px;
}

a {
    color: inherit;
    text-decoration: none;
    outline: 0;

}

a:active, a:hover, a:visited {
    color: inherit;
    outline: 0;
}
p{

    padding: 10px;
}
/*p元素的内容 空格 和换行设置*/
.self-set{
    white-space:pre-wrap;

}
.pre-line{

    white-space:pre-line;
}

